/* Class = "NSButtonCell"; title = "Send Feedback"; ObjectID = "NIF-3v-ifs"; */
"NIF-3v-ifs.title" = "发送反馈";

/* Class = "NSButtonCell"; title = "Resubscribe"; ObjectID = "ZJb-0v-ZJJ"; */
"ZJb-0v-ZJJ.title" = "再次订阅";

/* Class = "NSTextFieldCell"; title = "The Duplicate Finder"; ObjectID = "s6A-DI-poM"; */
"s6A-DI-poM.title" = "重复项查找器";

/* Class = "NSButtonCell"; title = "Unlock Full Version"; ObjectID = "sBL-ZR-dkZ"; */
"sBL-ZR-dkZ.title" = "解锁完整版本";
